Add stretch as a supported version and change packages to reflect current repo status
-rw-r--r-- 810 README
-rw-r--r-- 3400 nodes.ia
-rw-r--r-- 16184 packages.ia